
<label for="upload_image" class="ion-relative ion-round-circle ion-m-auto ion-block"
    [ngStyle]="{'width': dimension[0]+'px', 'height': dimension[1]+'px' }">

    <!-- Thumbnail -->
    <ion-avatar class="ion-activatable ion-w-100 ion-h-100">
        <ion-img src="assets/img/0.jpg"></ion-img>
        <ion-ripple-effect></ion-ripple-effect>
    </ion-avatar>
    
    <!-- Camera Icon -->
    <div class="ion-absolute ion-bottom-0 ion-right-0 ion-p-1 ion-border ion-border-primary ion-round"
        style="background-color: #fff;">
        <ion-icon name="camera-outline" color="primary" class="ion-font-lg ion-mb-n1"></ion-icon>
    </div>
</label>

<input type="file" id="upload_image" (input)="onUpload()" class="ion-hide" accept="image/*">

